@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Baloo);

body {
  line-height: 1.6;
  font-family: -apple-system, "’Lucida Grande’", "‘Helvetica Neue’", "’Hiragino Kaku Gothic ProN’", ‘游ゴシック’, ’メイリオ’, meiryo, sans-serif;
  letter-spacing: .03em;
  font-size: 16px;
  color: #292f33;
  min-width: 1080px;
  background: #f1f4f7;
}
::selection {background: #8ec31f; color: #fff;}
::-moz-selection {background: #8ec31f; color: #fff;}
.loading{
  background: #FFF;
  width:100%;
  height:100%;
  position: fixed;
  z-index: 9999999;
}

ul{
  list-style-type: none;
}
.baloo{
  font-family:'Baloo';
}
.AllWrap{
  width: 1080px;
  margin: 0 auto;
  padding: 50px 20px;
}
a{
  color: #8ec31f;
  text-decoration: none;
}
.bg_box{
	position: fixed;
	z-index:-1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
/**********navigate**********/
.navigate{
	float: left;
	width: 230px;
}
.navigate h1{
  margin: 0 0 20px;
}
.navigate nav .grobal{
  font-size: 24px;
  line-height: 38px;
}
.navigate nav .share{
	text-align: center;
	position: relative;
	width: 200px;
	margin: 0 0 30px 5px;
	font-size: 14px;
}
.navigate nav .share h2{
	text-align:center;
	text-shadow:0 2px 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		-2px 0 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
	color: #8ec31f;
	margin-bottom: 10px;
	font-size: 28px;
}
.navigate nav .share p{
	display:inline-block;
	font-size: 10px;
	margin: 0 10px;
}
.navigate nav .share p:first-child{
	margin: 0 10px 0 0;
}
.navigate nav .share p:last-child{
	margin: 0 0 0 10px;
}
.navigate nav .share p a{
	display: block;
	transition: all 0.2s;
}
.navigate nav .share p a:hover{
	opacity:0.75;
}
.navigate nav .grobal a{
  display:inline-block;
  text-shadow:0 2px 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		-2px 0 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
  transition:all 0.2s;
}
.navigate nav a:hover{
	color:#ade635;
}
.navigate nav .trailer{
	text-align:center;
	transition:all 0.2s;
	font-size: 14px;
	font-weight: bold;
}
.navigate nav .trailer:hover{
	opacity:0.7;
}
.navigate nav .trailer .title{
	text-shadow:0 2px 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		-2px 0 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
	color: #8ec31f;
	font-size: 28px;
	font-weight: normal;
}
.navigate nav .trailer .thumb{
	border-radius:8px;
	border: 6px solid #8ec31f;
	margin-bottom: 5px;
	font-size: 28px;
	position:relative;
}
.navigate nav .trailer .thumb:after{
	content:url(/assets/img/common/nav/icon_play.png);
	display:block;
	position:absolute;
	left: 89px;
	top: 42px;
}
footer{
	width:100%;
	background: #8ec31f;
	padding: 40px 0;
	color:#FFF;
	position: relative;
	z-index: 100;
}
footer a{
	color:#FFF;
}
.f-bnr{
	text-align: center;
	font-size: 0;
	margin: 0 0 30px;
}
.f-bnr li{
	display: inline-block;
	margin:0 10px;
	font-size: 14px;
	border: 2px solid #669600;
}
.f-links{
	text-align: center;
	font-size: 0px;
	margin: 0 0 30px;
}
.f-links li{
	display: inline-block;
	margin:0 10px;
	font-size: 14px;
}
.f-attention{
	display: block;
	text-align: center;
	margin: 0 0 25px;
}
.f-copyright{
	display: block;
	text-align: center;
}
.bg_box{
	position: fixed;
	width:100%;
	height: 100%;
	top: 0;
	left:0;
}
.contents_in{
	width: 800px;
	padding: 0px 0 100px 280px;
}
.contents_in h2{
	text-align: center;
	font-size: 44px;
	color: #8ec31f;
	text-shadow:0 2px 0 #fff,
	2px 0 0 #fff,
	0 -2px 0 #fff,
	-2px 0 0 #fff,
	-2px -2px 0 #fff,
	2px -2px 0 #fff,
	-2px 2px 0 #fff,
	2px 2px 0 #fff;
	margin: 0 0 70px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	padding: 10px 0;
}
.pageTop{
	position:fixed;
	z-index:100;
	right:10px;
	bottom:10px;
	cursor:pointer;
	transition:all 0.3s;
	display: none;
	opacity: 0;
}
.pageTop:hover{
	animation: rumble 0.12s linear infinite;
}
.pageTop img{
	width: 95px;
}
/*************************
Groove
*************************/
.bg_box img{
	opacity: 0.15;
/* keyframes に任意の名前を付ける */
  -moz-animation-name: rot;
  -webkit-animation-name: rot;
  animation-name: rot;
  -goog-ms-animation-name: rot;

 /* 1動作(ここでは1回転)あたりの秒数 */
  -moz-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -goog-ms-animation-duration: 2s;
  -moz-animation-direction: normal;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -goog-ms-animation-direction: normal;

/* 動き方 linear, ease, easein, ease-out, ease-in-out */
  -moz-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -goog-ms-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -goog-ms-animation-iteration-count: infinite;
}
@-webkit-keyframes rot{
  from {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -goog-ms-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);

    -goog-ms-transform: rotate(360deg);
  }
}
@keyframes rot{
  from {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -goog-ms-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -goog-ms-transform: rotate(360deg);
  }
}
@keyframes rumble{
	0%	{transform:rotate(0deg)	translate(0,0);}
	12.5%	{transform:rotate(0.4deg)	translate(1px,-1px);}
	25%	{transform:rotate(0.8deg)	translate(0px,1px);}
	37.5%	{transform:rotate(0.4deg)	translate(-1px,0);}
	50%	{transform:rotate(0deg)	translate(0,0);}
	62.5%	{transform:rotate(-0.4deg)	translate(1px,0);}
	75%	{transform:rotate(-0.8deg)	translate(0,1px);}
	87.5%	{transform:rotate(-0.4deg)	translate(-1px,-1px);}
	100%	{transform:rotate(0deg)	translate(0,0);}
}
#floatBg
{
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    opacity: .9;
    background: #FFF;
}
#YoutubeBg
{
    position: fixed;
    z-index: 1000;
    top: 50%;
    left: 50%;
    display: none\9;
    width: 0;
    height: 0;
    margin: -270px 0 0 -480px;
    opacity: 0;
    background: #000;
}
#YoutubeWrap
{
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    height: 540px;
    margin: -270px 0 0 -480px;
    background: #000;
}
#movieWrapfloatBg
{
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    text-align: center;
}
#movieWrap .floatImage
{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9999;

    margin: -255px 0 0 -360px;
}
#movieWrap .floatImage .btn_close{
  position: absolute;
  left: 50%;
  z-index: 9999;
  top: 50%;
  margin: -50px 0 0 798px;
  cursor: pointer;
}
#movieWrap .floatImage p.btn_close2
{
    margin: 30px 0;

    cursor: pointer;
}
#movieWrap .floatImage .mainImage
{
    height: 550px;

    opacity: 0;
}
#movieWrap .floatImage .mainImage img
iframe[name="google_conversion_frame"] {
	position: absolute;
	height: 0;
}
iframe[name="google_conversion_frame"] {
	position: absolute;
	height: 0;
}